problem version wordpres 4.2.2

Reports about issues that you encounter in Photonic.

This forum is not actively monitored. For bug reports please post them to https://wordpress.org/support/plugin/photonic/.
Locked
paloverde80
Posts: 1
Joined: 09 Jun 2015, 07:54

problem version wordpres 4.2.2

Post by paloverde80 » 09 Jun 2015, 08:00

photonic flickr not work with the latest version of wordpress, install version 4.1 and works wonders, but not with version 4.2.
thanks

Locked